

footer#footer {
    background: url(https://media.cdnws.com/_i/340425/RAW-73/1124/73/les-petites-folies-fond-footer.png) no-repeat bottom;
}


@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
}
.slide-top:hover {
    -webkit-animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
            animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

span.we-size-small {
    font-size: 25px!important;
}

.header.new-menu.header--fixed.header--translate {
    background-color: #E7DBCE;
}

@media (max-width:1024px) {
.header__logo {
    background: #E7DBCE;
}
    .header.new-menu.header--fixed.header--translate {
    margin-bottom: -84px!important;
}
    header#header {
    background: #E7DBCE;
}
}

